AC Capehart/Switch-a-roo

Created Sun, 04 Dec 2005 02:14:12 +0000 Modified Mon, 22 Mar 2021 01:42:32 +0000
232 Words

I had been using wordpress as managed by the Ubuntu package management system. This had caused a little bit of trouble because of the way it handled (or didn’t handle) multiple installations. It more recently became even more trouble because it has PHP4 as a requirement, but I wanted to install something else that had PHP5 as a requirement. I’m pretty sure that wordpress will do just fine under PHP5, but it would have been auto-un-installed with the move from PHP4 to PHP5. I’m sure that there’s a good reason why it’s PHP4 instead of just PHP (version 4), and I bet if I cared I could figure it out. I don’t. So, I haven’t.

The upshot of all of this is that I switched to a new version of wordpress, and took this opportunity to finalize the switch over to “choicywhiteboy.com”. All the old links should still work (though I don’t know for sure if feeds will) because apache will send redirects from accapehart.com/journal to choicywhiteboy.com/. If you find something broken, do please let me know. Thanks!